local include = include

-- yes, you may use the ncp namespace for your own nodecore plugins.
local ncp = rawget(_G, "ncp") or {}
rawset(_G, "ncp", ncp)

include("ncp_writing")
include("ncp_tokipona")

-- local n = 0
-- for _ in pairs(core.registered_nodes) do
--     n = n + 1
-- end
-- core.debug("count="..n)

-- TODO:
-- re-organize sitelen pona to be more convenient, maybe
-- publish to contentdb
